<html>
<head>
    <title>Consulta Medica</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="./css/styles.css" type="text/css">
<link rel="stylesheet" href="./fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body>
  <!-- EPIEZA EL NAV DERECHO-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
            aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="nav">
        <a class="navbar-brand" href="bienvenido.html"><img src="./img/logo.png" height="60px" width="60px"></a>
       <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <a class= "label-azul" href="bienvenido.html"><h3 class="label-azul">Clinicas V.U.H.M.</h3>
        </ul>

        <div class="form-inline my-2 my-lg-0">
            <a class="navbar-brand" href="bienvenido.html"><img src="./img/logo_2.JPG" height="60px" width="60px"></a>
        </div>
    </div>
</nav>

<div class="d-flex" id="wrapper">
    <div class="bg-light border-right" id="sidebar-wrapper">
    <div class="list-group list-group-flush text-center">
        <a href="agendarCita.html" id="agendaDia" class="list-group-item list-group-item-action">
            <img id="agendaD" src="./img/icono_agenda_azul.png">
            <br>Agenda del día
        </a>
        <a href="finanzasPersonales.html" id="finanzasPersonales" class="list-group-item list-group-item-action">
            <img id="finanzasP" src="./img/icono_finanzasPersonales_azul.png">
            <br>Finanzas personales
        </a>
        <a href="#" class="list-group-item list-group-item-action">
            <img src="./img/icono_configuracion_azul.png">
            <br>Configuración
        </a>
        <a href="conversacion.html"  id="conversaciones" class="list-group-item list-group-item-action">
            <img id="convers" src="./img/icono_conversaciones_azul.png">
            <br>Conversaciones
        </a>
        <a href="index.html" class="list-group-item list-group-item-action">
            <img src="./img/icono_salir_azul.png">
            <br>Salir
        </a>
    </div>
</div>

<!--TERMINA EL NAV-->
    <div id="page-content-wrapper">
        <div class="container">
            <ul class="nav nav-tabs">
                <li class="nav-items col-md-2 color-azul">
                    <a href="#default-tab-1" data-toggle="tab" class="nav-link active">
                        <span class="d-sm-none">Rep. Diario</span>
                        <span class="d-sm-block d-none label-azul">Rep. Diario</span>
                    </a>
                </li>
                <li class="nav-items col-sm-2 color-azul">
                    <a href="#default-tab-0" data-toggle="tab" class="nav-link">
                        <span class="d-sm-none">Res. Diario</span>
                        <span class="d-sm-block d-none label-azul">Res.Diario</span>
                    </a>
                </li>
                <li class="nav-items col-sm-2 color-azul">
                    <a href="#default-tab-2" data-toggle="tab" class="nav-link">
                        <span class="d-sm-none">Res. Semanal</span>
                        <span class="d-sm-block d-none label-azul">Res. Semanal</span>
                    </a>
                </li>
                <li class="nav-items col-sm-2 color-azul">
                    <a href="#default-tab-3" data-toggle="tab" class="nav-link">
                        <span class="d-sm-none">Res. Mensual</span>
                        <span class="d-sm-block d-none label-azul">Res. Mensual</span>
                    </a>
                </li>
                <li class="nav-items col-sm-2 color-azul">
                    <a href="#default-tab-4" data-toggle="tab" class="nav-link">
                        <span class="d-sm-none">Res. Anual</span>
                        <span class="d-sm-block d-none label-azul">Res. Anual</span>
                    </a>
                </li>
            </ul>
            <div class="tab-content">
                <!-- begin tab-pane -->
                <div class="tab-pane fade active show" id="default-tab-1">
                    <div class="container">
                        <div class="row">
                            <span class="fa fa-calendar fa-3x pull-right"> </span>
                            <div class="col-md-4">
                                <input type="date" class="form-control date-picker" name="fechaInicio"
                                       value="" placeholder="Fecha inicio"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-1" style="position: relative;margin-top: auto;">
                                <span class="fa fa-print fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-envelope-open fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-file-o fa-3x label-azul"></span>
                            </div>
                            <table class="col-md-11 table table-bordered table-azul">
                                <thead>
                                <tr class="btn-color">
                                    <th>Concepto</th>
                                    <th>Detalle</th>
                                    <th>Paciente</th>
                                    <th>Ingresos</th>
                                    <th>Egresos</th>
                                    <th>Ganancia</th>
                                    <th>Donativo</th>
                                    <th>Por cobrar</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>Consulta y tratamiento</td>
                                    <td>Flores Cantillano, Fernando</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>Consulta</td>
                                    <td>Blasco Boix, Jos&eacute; Manuel</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$400.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Suero</td>
                                    <td>Soluci&oacute;n 1</td>
                                    <td>Aguado L&oacute;z, Mayra</td>
                                    <td>$1,000.00</td>
                                    <td>$50.00</td>
                                    <td>$50.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Curaci&oacute;n</td>
                                    <td>Pie diab&eacute;tico</td>
                                    <td>Serrano Sanchos Estela</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Terapia neural heuke</td>
                                    <td>Hell</td>
                                    <td>Serrano Sanchos Estela</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>Consulta y tratamiento</td>
                                    <td>Serrano Sanchos Estela</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                </tbody>
                                <tfoot>
                                <tr>
                                    <td colspan="3">Total</td>
                                    <td>$15,600.00</td>
                                    <td>$10,500.00</td>
                                    <td>$5,500.00</td>
                                    <td>$1,500.00</td>
                                    <td>$ -</td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- end tab-pane -->
                <div class="tab-pane fade  border-azul" id="default-tab-0">
                    <div class="container">
                        <div class="row">
                            <span class="fa fa-calendar fa-3x pull-right"> </span>
                            <div class="form-group col-md-4">
                                <input type="date" class="form-control date-picker" name="fechaInicio"
                                       value="" placeholder="Fecha inicio"/>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8">
                                <canvas class="chart" id="barDia"></canvas>
                            </div>
                            <div class="col-md-4">
                                <canvas class="chartPie" id="pieDia"></canvas>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-1" style="position: relative;">
                                <span class="fa fa-print fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-envelope-open fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-file-o fa-3x label-azul"></span>
                            </div>
                            <table class="col-md-11 table table-bordered table-azul">
                                <thead>
                                <tr class="btn-color">
                                    <th>Concepto</th>
                                    <th>Ingresos</th>
                                    <th>Egresos</th>
                                    <th>Ganancia</th>
                                    <th>Donativo</th>
                                    <th>Por cobrar</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$400.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Suero</td>
                                    <td>$1,000.00</td>
                                    <td>$50.00</td>
                                    <td>$50.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Curaci&oacute;n</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Terapia neural heuke</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                </tbody>
                                <tfoot>
                                <tr>
                                    <td>Total</td>
                                    <td>$15,600.00</td>
                                    <td>$10,500.00</td>
                                    <td>$5,500.00</td>
                                    <td>$1,500.00</td>
                                    <td>$ -</td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- begin tab-pane -->
                <div class="tab-pane fade border-azul" id="default-tab-2">
                    <div class="container">
                        <div class="row">
                            <span class="fa fa-calendar fa-3x pull-right"> </span>
                            <div class="form-group col-md-6">
                                <div class="input-group">
                                    <div class="input-daterange input-group">
                                        <input type="date" class="form-control date-picker" name="fechaInicio"
                                               value="" placeholder="Fecha inicio"/>
                                        <span class="input-group-addon fa-2x label-azul">&#32;a&#32; </span>
                                        <input type="date" class="form-control date-picker" name="fechaFin"
                                               value="" placeholder="Fecha fin"/>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8">
                                <canvas class="chart" id="barSemanal"></canvas>
                            </div>
                            <div class="col-md-4">
                                <canvas class="chartPie" id="pieSemanal"></canvas>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-1" style="position: relative;">
                                <span class="fa fa-print fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-envelope-open fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-file-o fa-3x label-azul"></span>
                            </div>
                            <table class="col-md-11 table table-bordered table-azul">
                                <thead>
                                <tr class="btn-color">
                                    <th>Concepto</th>
                                    <th>Ingresos</th>
                                    <th>Egresos</th>
                                    <th>Ganancia</th>
                                    <th>Donativo</th>
                                    <th>Por cobrar</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$400.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Suero</td>
                                    <td>$1,000.00</td>
                                    <td>$50.00</td>
                                    <td>$50.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Curaci&oacute;n</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Terapia neural heuke</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                </tbody>
                                <tfoot>
                                <tr>
                                    <td>Total</td>
                                    <td>$15,600.00</td>
                                    <td>$10,500.00</td>
                                    <td>$5,500.00</td>
                                    <td>$1,500.00</td>
                                    <td>$ -</td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- end tab-pane -->
                <!-- begin tab-pane -->
                <div class="tab-pane fade border-azul" id="default-tab-3">
                    <div class="container">
                        <div class="row">
                            <span class="fa fa-calendar fa-3x pull-right"> </span>
                            <div class="form-group col-md-6">
                                <label class="label-azul"><b>Abril 2019</b></label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8">
                                <canvas class="chart" id="barMensual"></canvas>
                            </div>
                            <div class="col-md-4">
                                <canvas class="chartPie" id="pieMensual"></canvas>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-1" style="position: relative;">
                                <span class="fa fa-print fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-envelope-open fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-file-o fa-3x label-azul"></span>
                            </div>
                            <table class="col-md-11 table table-bordered table-azul">
                                <thead>
                                <tr class="btn-color">
                                    <th>Concepto</th>
                                    <th>Ingresos</th>
                                    <th>Egresos</th>
                                    <th>Ganancia</th>
                                    <th>Donativo</th>
                                    <th>Por cobrar</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$400.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Suero</td>
                                    <td>$1,000.00</td>
                                    <td>$50.00</td>
                                    <td>$50.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Curaci&oacute;n</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Terapia neural heuke</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                </tbody>
                                <tfoot>
                                <tr>
                                    <td>Total</td>
                                    <td>$15,600.00</td>
                                    <td>$10,500.00</td>
                                    <td>$5,500.00</td>
                                    <td>$1,500.00</td>
                                    <td>$ -</td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>

                <div class="tab-pane fade border-azul" id="default-tab-4">
                    <div class="container">
                        <div class="row">
                            <span class="fa fa-calendar fa-3x pull-right"> </span>
                            <div class="form-group col-md-6">
                                <label class="label-azul"><b>2019</b></label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8">
                                <canvas class="chart" id="barAnual"></canvas>
                            </div>
                            <div class="col-md-4">
                                <canvas class="chartPie" id="pieAnual"></canvas>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-1" style="position: relative;">
                                <span class="fa fa-print fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-envelope-open fa-3x label-azul"></span>
                                <br><br>
                                <span class="fa fa-file-o fa-3x label-azul"></span>
                            </div>
                            <table class="col-md-11 table table-bordered table-azul">
                                <thead>
                                <tr class="btn-color">
                                    <th>Concepto</th>
                                    <th>Ingresos</th>
                                    <th>Egresos</th>
                                    <th>Ganancia</th>
                                    <th>Donativo</th>
                                    <th>Por cobrar</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$400.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Suero</td>
                                    <td>$1,000.00</td>
                                    <td>$50.00</td>
                                    <td>$50.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Curaci&oacute;n</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Terapia neural heuke</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                <tr>
                                    <td>Consulta m&eacute;dica</td>
                                    <td>$1,000.00</td>
                                    <td>$100.00</td>
                                    <td>$900.00</td>
                                    <td>$ -</td>
                                    <td>$ -</td>
                                </tr>
                                </tbody>
                                <tfoot>
                                <tr>
                                    <td>Total</td>
                                    <td>$15,600.00</td>
                                    <td>$10,500.00</td>
                                    <td>$5,500.00</td>
                                    <td>$1,500.00</td>
                                    <td>$ -</td>
                                </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- end tab-pane -->
            </div>
        </div>
    </div>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
<script>
    $(document).ready(function () {
        $("#finanzasPersonales").addClass("btn-color activo");
        $("#finanzasP").attr("src", "./img/icono_finanzasPersonales_blanco.png");
        barChart("barDia");
        barChart("barSemanal");
        barChart("barMensual");
        barChart("barAnual");
        pieChart("pieDia");
        pieChart("pieSemanal");
        pieChart("pieMensual");
        pieChart("pieAnual");
    });

    function barChart(idChart) {
        new Chart(document.getElementById(idChart), {
            type: 'bar',
            data: {
                labels: ["Consulta medica",
                    "Terapia neural Huneke",
                    "Sueros",
                    "Terapia con celulas madre",
                    "Productos",
                    "Curaciones",
                    "Envios",
                    "Pagos",
                    "Pagos anterior",
                ],
                datasets: [
                    {
                        label: "Ingresos",
                        backgroundColor: "#3e95cd",
                        data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                    }, {
                        label: "Egresos",
                        backgroundColor: "#B7BDC1",
                        data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                    }, {
                        label: "Ganancia",
                        backgroundColor: "#A7DAFC",
                        data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                    }, {
                        label: "Donativos",
                        backgroundColor: "#3C79A1",
                        data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                    }, {
                        label: "Por cobrar",
                        backgroundColor: "#868A8C",
                        data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                    }

                ]
            },
            options: {
                responsive: true,
                legend: {
                    position: "left",
                    align: "middle"
                },
                title: {
                    display: true,
                    text: 'Grafica de indicadores principales'
                },
                scales: {
                    yAxes: [{
                        ticks: {
                            // Include a dollar sign in the ticks
                            callback: function(value) {
                                return '$' + value;
                            }
                        }
                    }]
                }
            }
        });
    }

    function pieChart(idChart) {
        new Chart(document.getElementById(idChart), {
            type: 'pie',
            data: {
                labels: ["Consulta medica",
                    "Terapia neural Huneke",
                    "Sueros",
                    "Terapia con celulas madre",
                    "Productos",
                    "Curaciones",
                    "Envios",
                    "Pagos",
                    "Pagos anterior",
                ],
                datasets: [{
                    label: "Population (millions)",
                    backgroundColor: ["#366E8A", "#4083A5","#5A98B7","#68ABCC","#65A4DC", "#7CB8ED","#8AC0F0","#96CAF7","#BDDFFC"],
                    data: [133, 221, 783, 133, 221, 783, 133, 221, 783]
                }]
            },
            options: {
                responsive: true,
                legend: {
                    position: "right",
                    align: "middle"
                },
                title: {
                    display: true,
                    text: 'Distribucion de las ganancias'
                },
            }
        });
    }

</script>
</body>
</html>
